Subject: [apps-discuss] Fw: New Version Notification for draft-wilde-atom-profile-02.txt

From: Erik Wilde <[email-masked]>
Date: Mon, 29 Jul 2013 09:52:10 +0200

hello.

a new version of draft-wilde-atom-profile has been posted. if you are 
using profiles with atom, and specifically the proposed profile media 
type parameter, please get in touch. it would be great to add 
implementations to 
http://tools.ietf.org/html/draft-wilde-atom-profile-02#section-5 (please 
see http://tools.ietf.org/html/rfc6982#section-2 for a description of 
the implementation information needed).

thanks and cheers,

dret.

----------------------------------------------------------------------

On 2013-07-29 9:14 , [email-masked] wrote:
> A new version of I-D, draft-wilde-atom-profile-02.txt
> has been successfully submitted by Erik Wilde and posted to the
> IETF repository.
>
> Filename:	 draft-wilde-atom-profile
> Revision:	 02
> Title:		 Profile Support for the Atom Syndication Format
> Creation date:	 2013-07-29
> Group:		 Individual Submission
> Number of pages: 9
> URL:             http://www.ietf.org/internet-drafts/draft-wilde-atom-profile-02.txt
> Status:          http://datatracker.ietf.org/doc/draft-wilde-atom-profile
> Htmlized:        http://tools.ietf.org/html/draft-wilde-atom-profile-02
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-wilde-atom-profile-02
>
> Abstract:
>     The Atom syndication format is a generic XML format for representing
>     collections.  Profiles are one way how Atom feeds can indicate that
>     they support specific extensions.  To make this support visible on
>     the media type level, this specification adds an optional "profile"
>     media type parameter to the Atom media type.  This allows profiles to
>     become visible at the media type level, so that servers as well as
>     clients can indicate support for specific Atom profiles in
>     conversations, for example when communicating via HTTP.  This
>     specification updates RFC 4287 by adding the "profile" media type
>     parameter to the application/atom+xml media type registration.